Subject: Re: [Jwt-reg-review] Review requested: draft-ietf-sipcore-rejected

From: Mike Jones <[email-masked]>
Date: Sat, 2 Mar 2019 12:44:28 +0000

In my role as a Designated Expert, I approve this registration request.

				-- Mike

-----Original Message-----
From: Jwt-reg-review <[email-masked]> On Behalf Of A. Jean Mahoney
Sent: Thursday, February 28, 2019 2:11 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [Jwt-reg-review] Review requested: draft-ietf-sipcore-rejected

Hi JWT Registration Review Team,

Please review the JWT claim registration request found in Section 5.3 of draft-ietf-sipcore-rejected [1]. The draft has just finished WGLC.

Thanks!

Jean, as Doc Shepherd

[1] https://tools.ietf.org/html/draft-ietf-sipcore-rejected-03#section-5.3

------------------

 From the draft:

5.3.  JSON Web Token Claim

    This document defines the new JSON Web Token claim in the "JSON Web
    Token Claims" sub-registry created by [RFC7519].  Section 3.2.2
    defines the syntax.  The required information is:

    Claim Name:  jcard

    Claim Description:  jCard data

    Change Controller:  IESG

    Reference:  [RFCXXXX], [RFC7095]

_______________________________________________
Jwt-reg-review mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/jwt-reg-review

---

From: John Bradley <[email-masked]>
Date: Sat, 2 Mar 2019 09:48:55 -0300

As a Designated Expert, I approve this registration request.

John B.

On 2/28/2019 7:11 PM, A. Jean Mahoney wrote:
> Please review the JWT claim registration request found in Section 5.3 
> of draft-ietf-sipcore-rejected [1]. The draft has just finished WGLC.
>
> Thanks!
>
> Jean, as Doc Shepherd
>
> [1] 
> https://tools.ietf.org/html/draft-ietf-sipcore-rejected-03#section-5.3
>
> ------------------
>
> From the draft:
>
>

---

From: Brian Campbell <[email-masked]>
Date: Sat, 2 Mar 2019 06:48:44 -0700

also approve

On Sat, Mar 2, 2019 at 5:44 AM Mike Jones <Michael.Jones=
[email-masked]> wrote:

> Please review the JWT claim registration request found in Section 5.3 of
> draft-ietf-sipcore-rejected [1]. The draft has just finished WGLC.
>
> Thanks!
>
> Jean, as Doc Shepherd
>

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._